/*
Theme Name:   california child theme
Description:  Write here a brief description about your child-theme
Author:       Andreas
Author URL:   Write here the author's blog or website url
Template:     california
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  california-child
*/

/* Write here your own personal stylesheet */

.topStrip,
.infoHolder,
.news-wrapp,
.vjs-poster,
#video-container,
.gallery-testimonials,
.footer-features,
.carou-slider {
  display: none !important;
}

.logo-nav {
  padding-top: 80px;
}

img.a4,
img.a3 {
  z-index: 999 !important;
  -webkit-z-index: 999;
  -moz-z-index: 999;
  -o-z-index: 999;
}

.rm-content h3 {
  font-size: 30px;
  font-weight: 100;
  border-top: 0;
}

.rm-content {
  padding-top: 0;
}

.banneribunden img {
  height: 40px !important;
  margin-top: -10px;
}

#kontaktside {
  width: 50%;
  text-align: center;
}

.downloadlink {
  position: relative;
  left: 43%;
  background: #a1b28b;
  color: #fff;
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 20px;
  text-transform: uppercase;
  top: 100px;
}

.pinakincode2 {
  color: #dddece;
  background-image: url("https://jaque.dk/wp-content/uploads/2016/03/sing2.png");
  background-repeat: no-repeat;
  width: 250px;
  text-align: center;
  background-size: 100%;
  margin-top: 90px;
  position: absolute;
  padding: 10px 0;
  margin-left: 10px;
  z-index: 999;
}

.pinakincode2 a {
  color: #dddece;
  text-decoration: none;
}
.pinakincode2 a:hover {
  color: #dddece;
  text-decoration: none;
}
.pinakincode2 a:active {
  color: #dddece;
  text-decoration: none;
}

.pinakincode3 {
  color: #dddece;
  background-image: url("https://jaque.dk/wp-content/uploads/2016/03/sing2.png");
  background-repeat: no-repeat;
  width: 250px;
  text-align: center;
  background-size: 100%;
  position: absolute;
  margin-left: 650px;
  margin-top: 190px;
  padding: 10px 0;
}

.pinakincode3 a {
  color: #dddece;
  text-decoration: none;
}
.pinakincode3 a:hover {
  color: #dddece;
  text-decoration: none;
}
.pinakincode3 a:active {
  color: #dddece;
  text-decoration: none;
}

.nummertre {
  right: 0px;
}

.nummer3 {
  left: 0px;
  top: -110px;
}

.container.logo-nav > .span12,
.container.logo-nav > .span12.main-nav {
  overflow: visible !important;
  width: 100%;
  margin-left: 0px;
}

li.menu-item-menu-item-1819 a,
li.menu-button a {
  background: #a1b28b none repeat scroll 0 0;
  border-radius: 5px;
  height: 38px;
  line-height: 38px;
  margin: 0 0 1px;
  padding: 0 5px !important;
}

.container > img.aitem.a6 {
  display: none;
}

@media (max-width: 650px) {
  .nummer3 {
    left: 0px;
    top: 0px;
  }

  .main-nav ul {
    background-color: #55371b;
  }

  .logo-nav.kaka {
    z-index: 99999;
  }
  .widget-footer.widget_text {
    z-index: 9;
    display: none;
  }

  .span12.main-nav {
    z-index: 9999;
  }
}

.preloader {
  display: none !important;
}
